### File

`packages/core/src/lib/interceptors/eu-login-session-timeout-handling.interceptor.ts`

### Index

###### Methods
intercept

### Methods

intercept
`intercept(request: HttpRequest, next: HttpHandler)`
Type parameters : T
Parameters :
Name | Type | Optional
request | `HttpRequest<T>` | No
next | `HttpHandler` | No
Returns : `Observable<HttpEvent<T>>`

# results matching ""

# No results matching ""